<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ForumEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ForumEditCreateButton" xml:space="preserve">
    <value>Criar novo fórum</value>
  </data>
  <data name="ForumEditCreatedByLabel" xml:space="preserve">
    <value>Criado por:</value>
  </data>
  <data name="ForumEditCreatedDateLabel" xml:space="preserve">
    <value>Criado em:</value>
  </data>
  <data name="ForumEditDeleteButton" xml:space="preserve">
    <value>Apagar este item</value>
  </data>
  <data name="ForumEditDescriptionLabel" xml:space="preserve">
    <value>Descrição:</value>
  </data>
  <data name="ForumEditForumLabel" xml:space="preserve">
    <value>Editar fórum</value>
  </data>
  <data name="ForumEditIsActiveLabel" xml:space="preserve">
    <value>Está ativo?</value>
  </data>
  <data name="ForumEditIsModeratedLabel" xml:space="preserve">
    <value>É moderado?</value>
  </data>
  <data name="ForumEditLabel" xml:space="preserve">
    <value>Adicionar fórum</value>
  </data>
  <data name="ForumEditNewForumButton" xml:space="preserve">
    <value>Novo fórum</value>
  </data>
  <data name="ForumEditPostsPerPageLabel" xml:space="preserve">
    <value>Mensagens por página:</value>
  </data>
  <data name="ForumEditSortOrderLabel" xml:space="preserve">
    <value>Ordem:</value>
  </data>
  <data name="ForumEditSubjectRequiredHelp" xml:space="preserve">
    <value>Você deve colocar um assunto</value>
  </data>
  <data name="ForumEditThreadsPerPageLabel" xml:space="preserve">
    <value>Tópicos por página:</value>
  </data>
  <data name="ForumEditTitleLabel" xml:space="preserve">
    <value>Título:</value>
  </data>
  <data name="ForumEditUpdateButton" xml:space="preserve">
    <value>Gravar</value>
  </data>
  <data name="ForumEnableRSSAtForumLevel" xml:space="preserve">
    <value>Habilitar RSS neste nível do fórum?:</value>
  </data>
  <data name="ForumEnableRSSAtModuleLevel" xml:space="preserve">
    <value>Habilitar RSS neste nível do Modulo?:</value>
  </data>
  <data name="ForumEnableRSSAtThreadLevel" xml:space="preserve">
    <value>Habilitar RSS neste nível de pergunta?:</value>
  </data>
  <data name="ForumModuleEditSubscriptionsLabel" xml:space="preserve">
    <value>Editar notificações</value>
  </data>
  <data name="ForumModuleForumLabel" xml:space="preserve">
    <value>Fórum</value>
  </data>
  <data name="ForumModuleForumLabel1" xml:space="preserve">
    <value>Fórum</value>
  </data>
  <data name="ForumModulePostCountLabel" xml:space="preserve">
    <value>Mensagens</value>
  </data>
  <data name="ForumModulePostCountLabel1" xml:space="preserve">
    <value>Total envios</value>
  </data>
  <data name="ForumModulePostLastPostLabel" xml:space="preserve">
    <value>Última mensagem</value>
  </data>
  <data name="ForumModulePostLastPostLabel1" xml:space="preserve">
    <value>Último envio</value>
  </data>
  <data name="ForumModuleSubscribedLabel" xml:space="preserve">
    <value>Notificar?</value>
  </data>
  <data name="ForumModuleThreadCountLabel" xml:space="preserve">
    <value>Tópicos</value>
  </data>
  <data name="ForumModuleThreadCountLabel1" xml:space="preserve">
    <value>Total Perguntas</value>
  </data>
  <data name="ForumNotificationEmailSubject" xml:space="preserve">
    <value>[{SiteName} - {ForumName}] {Subject}</value>
  </data>
  <data name="ForumPostEditMessageLabel" xml:space="preserve">
    <value>Mensagem:</value>
  </data>
  <data name="ForumPostEditMessageLabel1" xml:space="preserve">
    <value>Messagem:</value>
  </data>
  <data name="ForumPostEditNotifyLabel" xml:space="preserve">
    <value>Notificação de resposta:</value>
  </data>
  <data name="ForumPostEditNotifyLabel1" xml:space="preserve">
    <value>Notificação da resposta:</value>
  </data>
  <data name="ForumPostEditSubjectLabel" xml:space="preserve">
    <value>Assunto:</value>
  </data>
  <data name="ForumPostEditSubjectLabel1" xml:space="preserve">
    <value>Assunto:</value>
  </data>
  <data name="ForumPostEditUpdateButton" xml:space="preserve">
    <value>Postar</value>
  </data>
  <data name="ForumPostEditUpdateButton1" xml:space="preserve">
    <value>Envio</value>
  </data>
  <data name="ForumThreadEditForumLabel" xml:space="preserve">
    <value>Fórum</value>
  </data>
  <data name="ForumThreadEditLabel" xml:space="preserve">
    <value>Editar pergunta</value>
  </data>
  <data name="ForumThreadEditSortOrderLabel" xml:space="preserve">
    <value>Modo de ordenação</value>
  </data>
  <data name="ForumThreadEditSubjectLabel" xml:space="preserve">
    <value>Assunto</value>
  </data>
  <data name="ForumThreadUnsubscribeCompleted" xml:space="preserve">
    <value>Descadastramento realizado com sucesso! Você não deve receber mais nenhuma notificação.</value>
  </data>
  <data name="ForumThreadUnsubscribeFailed" xml:space="preserve">
    <value>Descadastramento com FALHA! Um erro ocorreu ao tentar parar as notificações de um fórum. Contatar por favor o administrador do local ou tentar novamente.</value>
  </data>
  <data name="ForumThreadViewAuthorLabel" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ForumThreadViewAuthorLabel1" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ForumThreadViewPagesLabel" xml:space="preserve">
    <value>Páginas:</value>
  </data>
  <data name="ForumThreadViewPagesLabel1" xml:space="preserve">
    <value>Paginas:</value>
  </data>
  <data name="ForumThreadViewReplyLabel" xml:space="preserve">
    <value>resposta</value>
  </data>
  <data name="ForumThreadViewReplyLabel1" xml:space="preserve">
    <value>responder</value>
  </data>
  <data name="ForumUnsubscribeCompleted" xml:space="preserve">
    <value>Descadastramento realizado com sucesso! Você não deve receber mais nenhuma notificação.</value>
  </data>
  <data name="ForumUnsubscribeFailed" xml:space="preserve">
    <value>Descadastramento com FALHA! Um erro ocorreu ao tentar parar as notificações de um fórum. Contatar por favor o administrador do local ou tentar novamente.</value>
  </data>
  <data name="ForumViewNewThreadLabel" xml:space="preserve">
    <value>novo tópico</value>
  </data>
  <data name="ForumViewNewThreadLabel1" xml:space="preserve">
    <value>Novo tópico</value>
  </data>
  <data name="ForumViewPostLastPostLabel" xml:space="preserve">
    <value>Última mensagem</value>
  </data>
  <data name="ForumViewPostLastPostLabel1" xml:space="preserve">
    <value>Último tópico</value>
  </data>
  <data name="ForumViewReplyCountLabel" xml:space="preserve">
    <value>Respostas</value>
  </data>
  <data name="ForumViewReplyCountLabel1" xml:space="preserve">
    <value>Total de respostas</value>
  </data>
  <data name="ForumViewStartedByLabel" xml:space="preserve">
    <value>Iniciado por</value>
  </data>
  <data name="ForumViewStartedByLabel1" xml:space="preserve">
    <value>Iniciada por </value>
  </data>
  <data name="ForumViewSubjectLabel" xml:space="preserve">
    <value>Assunto</value>
  </data>
  <data name="ForumViewSubjectLabel1" xml:space="preserve">
    <value>Assunto</value>
  </data>
  <data name="ForumViewThreadCountLabel" xml:space="preserve">
    <value>Tópicos</value>
  </data>
  <data name="ForumViewThreadCountLabel1" xml:space="preserve">
    <value>Total de tópicos</value>
  </data>
  <data name="ForumViewViewCountLabel" xml:space="preserve">
    <value>Visitas</value>
  </data>
  <data name="ForumViewViewCountLabel1" xml:space="preserve">
    <value>Total de visualizações</value>
  </data>
</root>